<div class="buttons-container">
    <button mat-raised-button color="primary">First</button>
    <button mat-raised-button color="primary">Second</button>
    <button mat-raised-button color="primary">Third</button>
    <button mat-raised-button color="primary">Fourth</button>
    <button mat-raised-button color="primary">Fifth</button>
    <button mat-raised-button color="primary">Sixth</button>
    <button mat-raised-button color="primary">Seventh</button>
</div>